# Meta data
name:             Bootflat
authors:          flathemes
description:      BOOTFLAT is an open source Flat UI KIT based on Bootstrap 3.3.0 CSS framework. And, for the designers, we offer a free PSD Download. It provides a faster, easier and less repetitive way for web developers or designers to create elegant web apps.

# Dependencies
pygments:         true

# Permalinks
permalink:        pretty

# Server
source:           docs
url:              http://bootflat.github.io
encoding:         UTF-8

# Custom vars
current_version:  2.0.4
repo:             https://github.com/bootflat/bootflat.github.io
